#frontend-edit-button {
  position: fixed;
  z-index: 10000;
  padding: 5px; }

#frontend-edit-button.top {
  top: 0; }

#frontend-edit-button.bottom {
  bottom: 0; }

#frontend-edit-button.left {
  left: 0; }

#frontend-edit-button.right {
  right: 0; }

.frontend-edit-button {
  background-color: #41bea8;
  border: 1px solid #0ca709;
  border-radius: 5px;
  color: rgba(255, 255, 255, 0.85);
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer; }

.frontend-edit-button:hover {
  background: #5ec8b5;
  color: #fff; }

/*# sourceMappingURL=style.css.map */
